Description

When using Expression based labels one can create complex expressions, I know that currently one gets the most recent them but having

the option to save an expression to a file and load them would be nice to have in my opinion

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2018-03-19 06:47 PM - Antonio Locandro

Still not possible to load expressions, another use case would be to share expressions with other users within an organization.
